<!DOCTYPE html>
<html xmlns:th="thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>Person Data</title>
</head>
<body>




<h1>Saved Data Sucessfully</h1>
 <p th:text="'ID :' +${person.id}"></p>
 <p th:text="'Person Name :' +${person.name}"></p>
 <p th:text="'Person Address :' + ${person.address}"></p>
 <p th:text="'Phone Number :' + ${person.phoneNumber}"></p>
 <p th:text="'Salary :' +${person.salary}"></p>
 <p th:text="'Penssion: ' + ${person.pension}"></p>







</body>
</html>